h1{
    color: #ff6700;
}

ul{
    list-style-type: none;
    background-color: #004e98;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

li{
    float: left;
    
    
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 15px;
    text-decoration: none;
}

li a:hover{
    background-color: #3a6ea5;
    font-weight: bolder;
}